body {
  font-family: Arial, Helvetica, sans-serif;
  background: url(../Img/main-bg.jpg);
  height: 150vh;
  overflow: hidden;
  background-repeat: no-repeat;
  background-size: cover;
}

.center {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 400px;
  background: rgba(12, 76, 140, 0.8);
  border-radius: 10px;
}

.center h1 {
  text-align: center;
  padding: 0 0 20px 0;
  color: white;
  /* border-bottom: 1px solid silver; */
}

.center form {
  padding: 0 40px;
  box-sizing: border-box;
}

form .txt-field {
  position: relative;
  border-bottom: 2px solid #adadad;
  margin: 30px 0;
}

.txt-field input {
  width: 100%;
  padding: 0 5px;
  height: 40px;
  color: white;
  font-size: 16px;
  border: none;
  background: none;
  outline: none;
}

.txt-field label {
  position: absolute;
  top: 50%;
  left: 5px;
  color: #adadad;
  transform: translateY(-50%);
  pointer-events: none;
  transition: 0.5s;
}

.txt-field span::before {
  content: "";
  position: absolute;
  top: 40px;
  left: 0;
  height: 2px;
  background: #2691d9;
}

.txt-field input:focus ~ label,
.txt-field input:valid ~ label {
  top: -5%;
  color: #2691d9;
}
.txt-field input:focus ~ span::before,
.txt-field input:valid ~ span::before {
  width: 100%;
}

.forget {
  margin: -5px 0 20px 5px;
  color: #a6a6a6;
  cursor: pointer;
}

.forget:hover {
  text-decoration: underline;
}

input[type="submit"] {
  width: 100%;
  height: 40px;
  border: 1px solid;
  background: rgb(163, 213, 23);
  border-radius: 20px;
  font-size: 18px;
  color: white;
  cursor: pointer;
  outline: none;
}

input[type="submit"]:hover {
  border-color: blue;
  transition: 0.5s;
}

.signup-link {
  margin: 30px 0 30px 0;
  text-align: center;
  font-weight: bold;
  font-size: 16px;
  color: #666666;
}

.signup-link a {
  color: orange;
  text-decoration: none;
}

.signup-link a:hover {
  text-decoration: underline;
}
